Incompatible GrowlMail Plugin

Incompatible GrowlMail Plugin